Graphviz Issue Tracker
Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000288graphvizDotpublic2001-07-13 07:292011-04-28 04:02
ReporterDavid Peter 
Assigned Togviz 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionwon't fix 
PlatformOSOther-Other-OS Version
Summary0000288: HP-UX 10.20 executables won't run on older hardware
Description



dot and neato executables appear to have been built on a PA-RISC 2.0
system which means that they won't run on older hardware such as my
715/100. I guess that these weren't built using +DAportable
if the native compiler was used.



lefty is OK
TagsNo tags attached.
AUXILLARY-FILES
DATE-FIXED
FIX-COMMENT 
Add +DAportable to hp.pa for dot and neato if using the native compiler.
Also add -Ae to get ansi-C processing (default for this compiler is K&R.
FORMER-ID35
INPUT-FILE
OUTPUT-FILE
STATUS-COMMENTIrrelevent (binaries for HP no longer supported)
VERSION     1.7c
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-04-28 04:02 user1 New Issue
2011-04-28 04:02 user1 Assigned To => user1


MantisBT 1.2.5[^]
Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker